.contact-details { width:45%; float:right; margin-top:30px; }
.contact-details .image img { width:100%; height:auto; }
#content .register-form .description { margin-bottom:15px; }
#content .register-form h1 span.icon.icon-rd-16 { color:#000; left:235px; }
#content .register-form h1 { text-align:left; }

#content .register-symbol { width:21%; }

@media all and (max-width:1279px) {
  #content .register-symbol { display:none; }
  #content .register-form { width:48%; }
  #content .register-form h1 { text-align:left; }
}

@media all and (max-width:980px) {
  #content .register-form h1 span.icon.icon-rd-16 { left:205px; }
  #content .register-form h1 span.icon.icon-rd-05 { left:260px; }
}

@media all and (max-width:640px) {
  #content .register-form { width:100%; float:none; }
  .contact-details { width:100%; float:none; }
  #content .register-form h1 br { display:block; }
}